<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>07.监控单式出号</脚本名称>
  <脚本描述>监控单式出号:
1. 用生成胆码工具自定义生成多组单式号码，
比如三星出3胆不计重，可分120组，每组6注
2. 对这120组号码进行当期开奖数据比对，如果中奖的抽出来，
然后再比这些中奖的组合上一次遗漏有没有≥600期（自定义），
符合条件的抽出来再比对那个遗漏最大，选择最大的一组做胆码单式。
如果没有符合的就不推荐号码。假设：“789 798 879 897 978 987” 
这组刚中出，且中奖前遗漏值最大，则用他做胆码789，
由胆码789做1——5星单式号码（可对照遗漏图表验证）</脚本描述>
</配置>